#!/bin/sh
export PATH='/wrkdirs/usr/ports/www/hs-hjsmin/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hjsmin
version: 0.2.0.2
id: hjsmin-0.2.0.2-JmLPbBNrrWWHtRLXJtpHud
key: hjsmin-0.2.0.2-JmLPbBNrrWWHtRLXJtpHud
license: BSD-3-Clause
maintainer: Erik de Castro Lopo <erikd@mega-nerd.com>
author: Alan Zimmerman <alan.zimm@gmail.com>
stability: unstable
homepage: http://github.com/erikd/hjsmin
synopsis: Haskell implementation of a javascript minifier
description:
    Reduces size of javascript files by stripping out extraneous whitespace and
    other syntactic elements, without changing the semantics.
category: Web
abi: 076173efca29fef43e0b6cb1c45dea36
exposed: True
exposed-modules:
    Text.Jasmine
hidden-modules: Text.Jasmine.Pretty
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/hjsmin-0.2.0.2
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/hjsmin-0.2.0.2
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/hjsmin-0.2.0.2
hs-libraries: HShjsmin-0.2.0.2-JmLPbBNrrWWHtRLXJtpHud
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028 text-1.2.3.0
    containers-0.5.11.0
    language-javascript-0.6.0.11-7Kz7jc0Ke0w6gHWUJIB8kJ
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=ccec4fc95c2a51fd2a60383f37d3f522
             text-1.2.3.0=9ad7bbe7c5dcb4150d56b6f4034f18b1
             containers-0.5.11.0=d384b381e11d19983236150d9c2d8d67
             language-javascript-0.6.0.11-7Kz7jc0Ke0w6gHWUJIB8kJ=3fe5ce84aac5000b68c5ca0a2e63701b
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/hjsmin-0.2.0.2/html/hjsmin.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/hjsmin-0.2.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

